/* =Global
----------------------------------------------- */

body, input, textarea {
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
}
body {
	background: #fff;
}
#page {

}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	clear: both;
}
h1 { color: #444444; font-size: 24px; font-weight: bold; margin: 0 0 14px 0; line-height: 26px; }
h2 { color: #0083b4; font-size: 28px; font-weight: bold; margin: 16px 0; }
h3 { color: #444444; font-size: 18px; font-weight: bold; margin: 14px 0; font-style: italic; }
h4 { color: #0083b4; font-size: 14px; font-weight: bold; margin: 0 0 10px 0px; }
h5 { color: #444444; font-size: 14px; font-weight: bold; margin: 10px 0 0 0px; }
h6 { color: #FFFFFF; font-size: 22px; font-weight: bold; line-height: 26px;}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}

/* Text elements */
a { color: #0083b4; text-decoration: none; }
p {
	margin-bottom: 10px;
}
ul, ol {
	margin: 5px 0 5px 15px;
}
ul {
	list-style-image: url("../images/bullet-grey.png");
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 1.625em;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1.625em;
}
strong {
	font-weight: bold;
}
hr { width: 100%; }
cite, em, i {
	font-style: italic;
}
blockquote {
	font-family: Georgia, "Bitstream Charter", serif;
	font-style: italic;
	font-weight: normal;
	margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote cite {
	color: #666;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
pre {
	background: #f4f4f4;
	font: 13px "Courier 10 Pitch", Courier, monospace;
	line-height: 1.5;
	margin-bottom: 1.625em;
	overflow: auto;
	padding: 0.75em 1.625em;
}
code, kbd {
	font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.625em;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* error404 */
.error404 #primary {
	float: none;
	margin: 0;
}
.error404 #primary #content {
	margin: 0 7.6%;
	width: auto;
}